@import "variables";

.standard-transition {
  transition: all 100ms;
}

.standard-box-shadow {
  box-shadow: -2px 2px 15px 0 rgba(0,0,0,.3);
}

label {
  font-size: 12px;
  color: $textDarkGrey;
  line-height: 16px;
  font-weight: bold;
  margin-bottom: $spacing-smallest;
}
